@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
    font-family: 'Dharma Gothic E ExBold';
    src: url('/DharmaGothicE_ExBold_R.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Work Sans', sans-serif;
    --bs-font-sans-serif: 'Work Sans', sans-serif;
    --bs-body-font-family: 'Work Sans', sans-serif;
    --heading-font-family: 'Dharma Gothic E ExBold';
}

body {   background-color: #f2f2f2; }

.section.main > .container-fluid >* {   order: 9; }
.section.main > .container-fluid  > section.section.sec-top-stories {   order: 0; }
.section.main > .container-fluid > section.section.sec-scoreboard {   order: 1; }
.section.main > .container-fluid > .section.sec-banner {   order: 2; }
.section.main > .container-fluid > .section.sec-parallax {   order: 3; }
.section.main > .container-fluid > .container-fluid.mt-lg-5.p-3.py-lg-0.aos-init.aos-animate {   order: 4; }
.section.main > .container-fluid > section.section.sec-sponsors {   order: 5; }

.site-title, .site-header .navbar-offcanvas-template .btn-link, .site-header .component-nav.layout-standard .nav-link, .section.sec-scoreboard .nav-pills .nav-link,
.component-scoreboard.layout-standard .card .card-header, .component-scoreboard.layout-standard .card a, .component-video.layout-cards .archive-link a, 
.site-footer .footer-details .title{    font-family: 'Dharma Gothic E ExBold'; }
 
.navbar-offcanvas-template .offcanvas.offcanvas-start.offcanvas-fluid {   background: #000 !important; }
.site-title > span.fs-5 {   font-size: 1.75rem!important; }
.site-title {    background: var(--bs-primary) !important;    letter-spacing: 2px;  border-bottom: 1px solid #793636;     padding-bottom: 0 !important;}
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] > span:last-of-type {    font-size: 1.75rem;   letter-spacing: 1px; }
.site-header .links .component-nav.layout-standard .layout-wrapper ul.nav li a {    font-size: 1.5rem;   letter-spacing: 1px; }

.section.sec-top-stories .component-hero.layout-grid .item .details a.title {   letter-spacing: 1px; }

section.section.sec-countdown {   display: none !important; }

section.section.sec-scoreboard > .container.bg-primary-light {   background: var(--bs-primary) !important; }
.component-scoreboard.layout-standard .card .card-header {    background: #fff;    color: var(--bs-primary);   font-size: 1.125rem; }
.section.sec-scoreboard .form-floating .form-select {    background: transparent;   color: #fff; background: var(--bs-primary);  border: 1px solid #fff;}
.section.sec-scoreboard .nav-pills .nav-link {   letter-spacing: 1px; }
.section.sec-scoreboard .archive-link a {  font-family: 'Dharma Gothic E ExBold';   letter-spacing: 1px; }
.component-scoreboard.layout-standard .card a {   letter-spacing: 1px; }
.section.sec-scoreboard .nav-pills .nav-link.active {   color: #fff; }
.section.sec-scoreboard .nav-pills .nav-link, .section.sec-scoreboard .archive-link a {   color: var(--bs-secondary); }

.component-parallax .overlay::before {   background: transparent; }

.component-video.layout-cards {   background: var(--bs-primary); }
.section.sec-social-stream .component-tabs {   background: var(--bs-primary);    }
.container-fluid.mt-lg-5.p-3.py-lg-0.aos-init.aos-animate > .container.p-0 > .row > .col.col-xl-4.bg-primary-light.text-white {   background: var(--bs-primary); }
.section.sec-social-stream .component-tabs .nav-link {    color: #fff !important;   font-size: 1.25rem; }

section.section.sec-sponsors {   background: transparent !important; }
section.section.sec-sponsors {   margin-top: 1rem !important; }

.site-footer .branding span:before, .site-footer .branding span:after {   background-color: #a7a8aa; }
footer#site-footer {   background-color: var(--bs-primary) !important; }
footer#site-footer .copyright.bg-primary {    background: #f2f2f2 !important;   color: var(--bs-primary) !important; }
footer#site-footer .copyright.bg-primary a.text-light.text-decoration-none {   color: var(--bs-primary) !important; }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: var(--bs-primary); }
.site-footer .affiliate-logos .component-banner.layout-flex .item:last-child img {    max-width: 120px; }
.site-footer .affiliate-logos .component-banner.layout-flex .item img {   max-height: 4rem; }

.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link, .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link,
.site-header .component-navbar-secondary .navbar-page-title{   color: var(--bs-primary); }

.section.sec-social-stream .component-tabs .nav-link[href*="instagram"]:before {    content: "";   content: "\f16d";}
.section.sec-social-stream .component-tabs .nav-link[href*="youtube"]:before {   content: "\f167"; }

.section.sec-top-stories .component-hero.layout-grid .item .details a.title, .section.sec-top-stories .component-hero.layout-grid .item .details .date, 
.section.sec-top-stories .component-hero.layout-grid .item .details .breadcrumb-item+.breadcrumb-item {    background: rgba(0,0,0,0.01); }

.twitter-timeline{background:#000 !important; color :#fff !important;}
.page-content.roster-content .btn-toolbar.flex-fill.justify-content-between .me-2 a.btn.btn-outline-secondary {   color: #000; }
.page-content.schedule-content.enhanced .py-3.border-top.border-bottom.my-3 .btn-toolbar.d-flex.justify-content-between.gap-3 a.btn.btn-outline-secondary {   color: #000; }
.page-content.schedule-content.enhanced ul.team-stats .small.text-uppercase.text-muted{   color: #000 !important; }
.page-content.schedule-content .stats-wrap.row .event-links a.link.text-nowrap.btn.btn-outline-secondary.btn-sm.my-1 {   color: #000; }
.page-content.schedule-content .stats-wrap .event-opponent span.event-location-badge.badge.badge-secondary.bg-secondary {   color: #000; }
.page-content.schedule-content.enhanced .subscribe-links .btn-group.me-auto a.btn.btn-sm.btn-outline-secondary {   color: #000; }

 .story-filter-groups button.btn.btn-block.btn-outline-secondary.load-more {   color: #000; }
 
 .sr-only{background:#000 !important; color:#fff !important;}
 
 .section.sec-social-stream .component-tabs .nav-link[href*="twitter"]:before {   content: "\e61b"; }
 

@media(min-width:992px){
    .site-language-links {    position: absolute;    right: 0;   top: 0; }
    .site-language-links ul li a.nav-link {    color: var(--bs-secondary) !important;   font-family: 'Work Sans', sans-serif; }
    .site-language-links ul li a.nav-link {    padding-bottom: 0;    padding-left: 5px;    padding-right: 5px;   padding-top: 2px; }
    .site-language-links ul li:first-child a.nav-link {background: var(--bs-secondary) !important;color: var(--bs-primary) !important; }
    
    
     .component-video.layout-carousel .layout-wrapper .playlist .item .card-title { font-size:1rem }
   .component-video.layout-carousel .layout-wrapper .playlist {  flex-direction:column }
   .component-video.layout-carousel .layout-wrapper .playlist .item .date { text-transform:uppercase; font-weight:700 }
   .component-video.layout-carousel .layout-wrapper .playlist .item { flex-direction:row; text-align:left; padding:0!important }
   .component-video.layout-carousel .layout-wrapper .playlist .item .video-thumbnail { position:relative; padding:0; min-width:33.33%; max-width:33.33% }
   .component-video.layout-carousel .layout-wrapper .playlist .item .video-thumbnail-inner { position:static; padding:0 }
   .component-video.layout-carousel .layout-wrapper .playlist .item .video-thumbnail-inner img { height:100%; object-fit:cover; border-radius:var(--bs-card-inner-border-radius) 0 0 var(--bs-card-inner-border-radius) }
   .component-video.layout-carousel .layout-wrapper .playlist .item .video-thumbnail-inner span { position:absolute; left:50%; top:50%; font-size:2rem; transform:translate(-50%, -50%) }
   .component-video.layout-carousel .layout-wrapper .playlist .item .card-body-inner { display:flex; flex-direction:column-reverse }
.component-video.layout-carousel {   padding: 5px;     height: 555px;    overflow-y: scroll;}

    .site-header .navbar-offcanvas-template .navbar-dark a.offcanvas-navigation-logo picture {   padding-top: 4rem !important; }
    
    .section.sec-scoreboard .archive-link { position: absolute; right: 15%; top: -62px; background-color: var(--bs-primary) }
    .section.sec-scoreboard .archive-link a { color: var(--bs-white); background: var(--bs-primary) }
}


@media(min-width:1400px){
    .section.sec-social-stream .component-tabs .nav-pills {   top: -3.2rem; }
}

@media(max-width:991px){ 
    .site-language-links ul li a.nav-link {    color: var(--bs-secondary) !important;   font-family: 'Work Sans', sans-serif; }
    .site-language-links ul li a.nav-link {    padding-bottom: 0;    padding-left: 5px;    padding-right: 5px;   padding-top: 2px; }
    .site-language-links ul li:first-child a.nav-link {background: var(--bs-secondary) !important;color: var(--bs-primary) !important; }
    .site-title {   display: block !important; padding-top: 0 !important;     border: none !important; padding-top: 0 !important;  margin-bottom: -1px; border: none !important;}
    .site-language-links .component-nav ul.nav {   justify-content: flex-end; }
    .site-title > span.fs-5 {   display: none !IMPORTANT; }
    .section.sec-scoreboard .archive-link a {   color: #fff; }
    .component-parallax .layout-wrapper {    min-height: 25vh; }
    .site-header .search {   display: block !important; }
    .site-header .search button.btn.btn-link {   color: #fff; }
    .site-header .component-navbar-offcanvas.layout-standard .nav-link {    font-family: 'Dharma Gothic E ExBold';    letter-spacing: 1px;   font-weight: normal;     font-size: 1.25rem;}
    .site-header .component-navbar-offcanvas.layout-standard .level-2 >div > ul > li >.nav-link{   background: #191919; }
   /* .site-header .component-navbar-offcanvas.layout-standard .level-3 >div > ul > li >.nav-link {   background: #191919; } */
    
    .navbar-offcanvas-template .navbar-dark .level-3 a.nav-link {   font-family: 'Work Sans', sans-serif;    font-size: 1rem; }
    
    
}

@media(max-width:767px){
    .site-footer .affiliate-logos .component-banner.layout-flex .item img {   max-height: 3.5rem; }
    .site-footer .affiliate-logos .component-banner.layout-flex ul {   gap: 1rem !important; }
    
}
